p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #1a2837;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:500px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:5px;top:4px;padding-left:10px;padding-top:6px;width:479px;height:974px;z-index:2;background-color:#dfe7f0;}
#Img2 {display:block;overflow:hidden;position:absolute;left:24px;top:50px;width:100px;height:180px;z-index:3;min-width:100px;}
#Img2Inner {position: absolute;width:100px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:130px;top:12px;width:299px;height:37px;z-index:4;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:384px;top:50px;width:103px;height:180px;z-index:5;min-width:103px;}
#Img1Inner {position: absolute;width:103px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:86px;top:309px;width:85px;height:22px;z-index:6;}
#But1 {display:block;overflow:hidden;position:absolute;left:8px;top:8px;width:30px;height:30px;z-index:7;background:url('./buttons/boite-a-priere_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -30px 0;}
#But1.Over {background-position: -60px 0;}
#But1 p {visibility:hidden;}
